
{
	"content": {

        "fisherman_rew1": {
            "type": "item",
            "content": "farmersdelight:grilled_salmon",
            "amount": {
                "min": 12,
                "max": 16
            },
            "unitWorth": 40
        },
        "fisherman_rew2": {
            "type": "item",
            "content": "farmersdelight:grilled_salmon",
            "amount": {
                "min": 12,
                "max": 16
            },
            "unitWorth":40
        },
        "fisherman_rew3": {
            "type": "item",
            "content": "netherdepthsupgrade:lava_fishing_rod",
            "amount": {
                "min": 1,
                "max": 1
            },
            "unitWorth": 800
        },
        "fisherman_rew4": {
            "type": "item",
            "content": "whimsy:goldcoin",
            "amount": {
                "min": 1,
                "max": 3
            },
            "unitWorth": 800
        },
        "fisherman_rew5": {
            "type": "item",
            "content": "netherdepthsupgrade:warped_kelp_roll_slice",
            "amount": {
                "min": 8,
                "max": 12
            },
            "unitWorth": 40
        },
        "fisherman_rew6": {
            "type": "item",
            "content": "fintastic:regular_feed",
            "amount": {
                "min": 8,
                "max": 12
            },
            "unitWorth":40
        },
        "fisherman_rew7": {
            "type": "item",
            "content": "oceanic_delight:ancient_fish_eggs",
            "amount": {
                "min": 8,
                "max": 12
            },
            "unitWorth": 40
        }
	}

}